Details

    • Type: Bug Bug
    • Status: Closed Closed
    • Priority: Minor Minor
    • Resolution: Fixed
    • Affects Version/s: 1.6.0-alpha2
    • Fix Version/s: None
    • Component/s: Global
    • Labels:
      None
    • Number of attachments :
      0

      Description

      Jetty is at version 6.1.2.
      For Acegi to work, I already had to upgrade to 6.0.2, see http://forum.springframework.org/showthread.php?t=31472
      and http://jira.codehaus.org/browse/JETTY-141.
      But on trunk, it may be interegsting to test wheter going to 6.1 does any good to us.
      Assigning to Justin to foster discussion on this.

        Activity

        Hide
        Andrea Aime added a comment -

        1.7.x is using 6.1.8

        Show
        Andrea Aime added a comment - 1.7.x is using 6.1.8

          People

          • Assignee:
            Justin Deoliveira
            Reporter:
            Andrea Aime
          • Votes:
            0 Vote for this issue
            Watchers:
            0 Start watching this issue

            Dates

            • Created:
              Updated:
              Resolved: